Bug 426459 - kded crashes when logging out of KDE
kded crashes when logging out of KDE
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 03:30 EST by Eli Wapniarski
Modified: 2015-07-13 13:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.5.8-30.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Wapniarski 2007-12-21 03:30:08 EST
Description of problem:

kded crashes when logging out of KDE

How reproducible:

Always

Steps to Reproduce:
1. Logout of KDE
2.
3.
  
Actual results:

kded crashes

Expected results:

Clean logout


Additional info:

I've also reported this at bugs.kde.org. kded constantly crashes when logging 
out. The bug has been reported with an available patch at novell at the URL. 
I've tested the patch and it seems to work.

Bug Report:
-----------
https://bugzilla.novell.com/show_bug.cgi?id=336627#c332102
Comment 1 Lukáš Tinkl 2007-12-21 06:56:32 EST
I'll have a look
Comment 2 Kevin Kofler 2007-12-21 07:04:52 EST
When you reassign bugs, please add the original assignee to the CC list.
Comment 3 Lukáš Tinkl 2007-12-21 09:36:36 EST
Fix submitted to CVS, should be out with the next update
Comment 4 Mike C 2008-01-14 11:09:06 EST
There is a quick and easy workaround. Remove the nfs share definition from fstab
and use automount instead.

This has the advantage of only mounting the nfs shared when actually needed.
Comment 5 Fedora Update System 2008-01-15 17:54:18 EST
kdebase-3.5.8-30.fc7, kdelibs-3.5.8-19.fc7, gtk-qt-engine-0.8-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdebase kdelibs gtk-qt-engine'
Comment 6 Fedora Update System 2008-01-15 18:11:26 EST
gtk-qt-engine-0.8-2.fc8, kdelibs-3.5.8-19.fc8, kdebase-3.5.8-30.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk-qt-engine kdelibs kdebase'
Comment 7 Fedora Update System 2008-01-18 19:01:11 EST
kdebase-3.5.8-30.fc7.1, kdelibs-3.5.8-19.fc7, gtk-qt-engine-0.8-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdebase kdelibs gtk-qt-engine'
Comment 8 Fedora Update System 2008-01-27 02:10:10 EST
kdebase-3.5.8-30.fc7.1, kdelibs-3.5.8-19.fc7, gtk-qt-engine-0.8-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-01-27 02:25:24 EST
kdebase-3.5.8-30.fc8, kdelibs-3.5.8-19.fc8, gtk-qt-engine-0.8-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.